title: "Consejo Social"
style: "style2 medium lightbox onscroll-fade-in"
content: |
  Nuestro Consejo Social está formado por personas de perfiles y trayectorias muy distintas que, desde la academia, la empresa, los medios o el sector social han aportado soluciones concretas a la despoblación, impulsando una relación nueva entre lo urbano y lo rural
pictures:
  - title: "Rufino Acosta"
    content: "Profesor titular de Antropología en la Universidad de Sevilla, impulsor de las residencias universitarias rurales"
    image: "images/gallery/fulls/rufino.jpg"
    thumb: "images/gallery/thumbs/rufino.jpg"
    button: ""
    
  - title: "Pilar Bensusan"
    content: "Catedrática de Derecho Administrativo en la Universidad de Granada, impulsora del uso de la Ciencia Ciudadana para la Repoblación"
    image: "images/gallery/fulls/pilar.jpg"
    thumb: "images/gallery/thumbs/pilar.jpg"
    button: ""

  - title: "Jose Antonio Domínguez"
    content: "Presidente y fundador de «Envejecer en mi casa» iniciativa pionera contra la «despoblación de los mayores»"
    image: "images/gallery/fulls/joseantonio.jpg"
    thumb: "images/gallery/thumbs/joseantonio.jpg"
    button: ""

  - title: "Anne Lucie Dumay"
    content: "Presidenta de Tedua France, impulsora de los «terceros espacios» en el mundo rural"
    image: "images/gallery/fulls/annelucie.jpg"
    thumb: "images/gallery/thumbs/annelucie.jpg"
    button: ""


  - title: "José Ignacio Goirigolzarri"
    content: "Presidente de Caixabank, impulsor del «Bancobús»"
    image: "images/gallery/fulls/jig.jpg"
    thumb: "images/gallery/thumbs/jig.jpg"
    button: ""
    
  - title: "Cristina González"
    content: "CEO de la Fundación Integralia, impulsora del papel de refugiados y migrantes en la repoblación"
    image: "images/gallery/fulls/cristina.jpg"
    thumb: "images/gallery/thumbs/cristina.jpg"
    button: ""
    
  - title: "Alejandro Hernández Renner"
    content: "Director de la Fundación los Santos de Maimona, impulsor de las fundaciones comunitarias en España"
    image: "images/gallery/fulls/alejandro.jpg"
    thumb: "images/gallery/thumbs/alejandro.jpg"
    button: ""
 
  - title: "Esteban Hernández"
    content: "Director de Opinión de «El Confidencial». Impulsor de una comprensión de la despoblación que incorpora la relación con las ciudades medias, los cambios en el aparato productivo y la transformación de las relaciones de poder"
    image: "images/gallery/fulls/esteban.jpg"
    thumb: "images/gallery/thumbs/esteban.jpg"
    button: ""
    

  - title: "Marta Pascal"
    content: "Presidenta de la Fundació Tarongers, impulsora de los primeros programas de formación en gobernanza para la Repoblación"
    image: "images/gallery/fulls/marta.jpg"
    thumb: "images/gallery/thumbs/marta.jpg"
    button: ""

  - title: "Josep Santacreu"
    content: "Presidente de la Cambra de Comerç de Barcelona. Fundador y presidente de la Fundación Integralia, Presidente de la Fundación «Plant for The Planet España» y fundador de «Proactiva Open Arms»"
    image: "images/gallery/fulls/josep.jpg"
    thumb: "images/gallery/thumbs/josep.jpg"
    button: ""

    
  - title: "Teresa Querejazu"
    content: "Presidenta de la Fundación Etorkintza, impulsora de la «Red de Capitales del Vino»"
    image: "images/gallery/fulls/teresa.jpg"
    thumb: "images/gallery/fulls/teresa.jpg"
    button: ""
      
  - title: "Juan Urrutia"
    content: "Fundador y ex Presidente del Consejo Social de la Universidad Carlos III de Madrid, impulsor de la primera biblioteca universitaria rural"
    image: "images/gallery/fulls/juan.jpg"
    thumb: "images/gallery/thumbs/juan.jpg"
    button: ""

 
